body {background-position:413px 0;}
div#logo {position:absolute;left:31px;top:36px;}
h1#intro {margin:0;padding:0;color:#333;position:absolute;left:66px;top:106px;font-size:100%;font-weight:normal;}

div#links {position:absolute;left:89px;top:152px;}
div#links a {float:left;clear:left;margin-bottom:12px;}

div#feature {position:absolute;left:465px;top:76px;text-align:right;}
div#feature h2 {margin:10px 0 0 0;padding:0;font-size:130%;color:#333;}
div#feature p#furtherinfo {margin:0;padding:0;}
div#feature p#copyright {font-size:90%;color:#CCC;margin-top:50px;}